.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bef8cf2e-fc2d-6b74-994b-9c095077c884 {
display: none !important;
}
.lfr-layout-structure-item-f6fb9e80-8b3b-c613-0989-1d45ec8e36be {
display: none !important;
}
.lfr-layout-structure-item-b85f4a40-cb22-7ced-4ee2-be57632c30e9 {
display: none !important;
}
